/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu danh thiếp";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu tài liệu";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu ghi chú";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu ảnh";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu biên lai";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 danh thiếp";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 tài liệu";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 ghi chú";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 ảnh";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 biên lai";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Sổ tay $1 đã được chia sẻ với bạn.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 đã cập nhật {%lu ghi chú mới} trong sổ tay $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 đã cập nhật {%lu ghi chú mới} trong sổ tay $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 đã cập nhật {%lu ghi chú mới} trong sổ tay $2 của bạn.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 đã được cập nhật {%lu ghi chú mới} trong sổ tay $2 của bạn.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu ghi chú} đã được thêm vào vào sổ tay $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2 của bạn.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2 của bạn.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu ghi chú} đã được thêm vào vào sổ tay $1 của bạn.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 đã xóa {%lu ghi chú} khỏi sổ tay $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 đã xóa {%lu ghi chú} khỏi sổ tay $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu ghi chú} đã bị xóa khỏi sổ tay $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 đã xóa {%lu ghi chú} khỏi sổ tay $2 của bạn.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 đã xóa {%lu ghi chú} khỏi sổ tay $2 của bạn.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu ghi chú} đã bị xóa khỏi sổ tay $1 của bạn.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu ghi chú} đã được đổi tên trong sổ tay $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu ghi chú} đã được đổi tên trong sổ tay $1 của bạn.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3 của bạn.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3 của bạn.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 đã được thêm vào sổ tay $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3 của bạn.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3 của bạn.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 đã được thêm vào sổ tay $2 của bạn.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Sổ tay $1 đã được đổi tên thành $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 đã xóa $2 khỏi sổ tay $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 đã xóa $2 khỏi sổ tay $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 đã bị xóa khỏi sổ tay $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 đã xóa $2 khỏi sổ tay $3 của bạn.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 đã xóa $2 khỏi sổ tay $3 của bạn.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 đã bị xóa khỏi sổ tay $2 của bạn.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong $3. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong $3. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong sổ tay $3 của bạn. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong sổ tay $3 của bạn. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 đã được đổi tên thành $2 trong sổ tay $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 đã được đổi tên thành $2 trong sổ tay $3 của bạn.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 đã chia sẻ $2 với bạn.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Có xung đột khi đồng bộ với ghi chú được chia sẻ $1. Một bản sao của ghi chú đã được tạo và lưu trong sổ tay mới $2. Bạn có thể tìm thấy sổ tay này trong danh sách sổ tay của mình.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Có xung đột đồng bộ với $1 trong sổ tay $2. Phiên bản ghi chú của bạn là trong $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Có xung đột đồng bộ với $1 trong sổ tay $2 của bạn. Phiên bản ghi chú của bạn là trong $3.";

/* You */
"You" = "Bạn";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Bạn đã quét $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Bạn đã quét $1 và $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Bạn đã quét $1, $2 và $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Bạn đã quét $1, $2, $3 và $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Bạn đã quét $1 vào sổ tay $2.";
